html {
  background: black;
  color: #fefefe;
  font-family: 'Lato';
}

b {
  font-weight: bold;
}

header {
  margin-bottom: 35px;
}

section#home {
  margin-top: 100px;
}

h1 {
  font-size: 24px;
  font-variant: normal;
  margin-top: 20px;
}

.pink {
  color: #ff9dff;
}

.spinner {
  font-size: 100px;
  width: 1em;
  height: 1em;
  margin: 170px auto;
  position: fixed;
  list-style: none;
  left: 0;
  right: 0;
  top: 0;
  transition: all 1s linear;
}

.spinner.out {
  opacity: 0;
}

.spinner li {
  width: .2em;
  height: .2em;
  position: absolute;
  border-radius: 50%;
}

.spinner li:nth-child(1) {
  background: #fff; /* Blue */
    top: 0;
    left: 50%;
    margin-left: -.1em; /* Width/2 */
    transform-origin: 50% 250%;
    animation:
        rota 1.13s linear infinite,
        opa 3.67s ease-in-out infinite alternate;
}

.spinner li:nth-child(2) {
    background: #fff; /* Red */
    top: 50%;
    right: 0;
    margin-top: -.1em; /* Height/2 */
    transform-origin: -150% 50%;
    animation:
        rota 1.86s linear infinite,
        opa 4.29s ease-in-out infinite alternate;
}

.spinner li:nth-child(3) {
    background: #fff; /* Yellow */
    bottom: 0;
    left: 50%;
    margin-left: -.1em; /* Width/2 */
    transform-origin: 50% -150%;
    animation:
        rota 1.45s linear infinite,
        opa 5.12s ease-in-out infinite alternate;
}

.spinner li:nth-child(4) {
    background: #fff; /* Green */
    top: 50%;
    left 0;
    margin-top -.1em; /* Height/2 */
    transform-origin: 250% 50%;
    animation:
        rota 1.72s linear infinite,
        opa 5.25s ease-in-out infinite alternate;
}

@keyframes rota {
    to { transform: rotate(360deg); }
}

@keyframes opa {
    12.0% { opacity: 0.80; }
    19.5% { opacity: 0.88; }
    37.2% { opacity: 0.64; }
    40.5% { opacity: 0.52; }
    52.7% { opacity: 0.69; }
    60.2% { opacity: 0.60; }
    66.6% { opacity: 0.52; }
    70.0% { opacity: 0.63; }
    79.9% { opacity: 0.60; }
    84.2% { opacity: 0.75; }
    91.0% { opacity: 0.87; }
}

#contact a {
  color: #a5b1b3;
  text-decoration: none;
}

#contact a:hover {
  color: #ff9dff;
}

#contact {
  display:none;
}
#fbFeed {
  margin-top: 40px;
}

h2 {
  font-size: 25px;
  margin: 15px 0;
}

p {
  line-height: 23px;
  font-size: 15px;
}

a {
  color: #ff9dff;
  text-decoration: none;
}

a:hover {
  color: #ccc;
  text-decoration: underline;
}

nav {
  font-variant: small-caps;
  margin-bottom: 50px;
}

nav a {
  letter-spacing: 7px;
  font-size: 25px;
  display: block;
  height: 40px;
  line-height: 40px;
}

nav span {
  display: none;
}


.fadeIn {
  opacity: 0;
  transition: opacity 2s linear;
}

.fadeIn.fast {
  transition: opacity 1s linear;
}

section {
  box-sizing: border-box;
  z-index: 2;
  padding: 0 4%;
  text-align:center;
  position: relative;
}

.body-text {
  text-align: justify;
}

.body-image,
.body-image-container,
.body-image-container img {
  width: 100%;
}

.spacer {
  height: 2%;
}

.clear {
  clear: both;
}

#bg-image {
  position:fixed;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: url('../images/bg.jpg');
}

#bg-video {
  display: none;
}

.player {
  height: 50%;
  width: 100%;
}

.hide-mobile {
  display: none;
}

footer {
  color: #a5b1b3;
  text-align: center;
  font-size: 11px;
  background-color: white;
  padding: 10px 0;
  margin-top: 200px;
}

  section.full-width {
    width: 100%;
    padding: 0;
  }

  .boxes {
    max-width: 960px;
    min-width: 320px;
    color: #000;
    margin: auto;

  }

  .box {
    display: block;
    margin: auto;
    width: 320px;
    height: 224px;
    background-size: 100%;
  }

  .boxes.slim .box {
    height: 180px;
  }

  #box1{
    background-image: url('../images/Lenses.jpg');
  }
  #box2{
    background-image: url('../images/Movi.jpg');
  }

  #box3{
    background-image: url('../images/Drone.jpg');
  }

  #box4{
    background-image: url('../images/Crew.jpg');
  }
  #box5{
    background-image: url('../images/Creative.jpg');
  }

  #box6{
    background-image: url('../images/Post.jpg');
  }

   /* entire container, keeps perspective */
  .flip-container {
    perspective: 1000px;
    margin-top: 80px;
  }

  .boxes.slim .flip-container {
    margin-top: 0px;
  }

  .flip-container.hover .flipper {
    transform: rotateY(180deg);
  }

  .flip-container, .front, .back {
    width: 320px;
    height: 224px;
  }

  .boxes.slim .flip-container, .boxes.slim .front, .boxes.slim  .back {
    height: 180px;
  }

  .flip-container svg {
    height: 90px;
    fill: currentColor;
    color: #333;
  }

  .boxes.slim .flip-container svg {
    height: 60px;
  }

  .flip-content {
    padding: 35px 33px;
  }

  .flip-content h3 {
    font-size: 25px;
  }

  /* flip speed goes here */
  .flipper {
    transition: .8s;
    transform-style: preserve-3d;

    position: relative;
  }
  .center {
    display: inline-block;
    vertical-align: middle;
  }
  /* hide back of pane during swap */
  .front, .back {
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
    background-color: white;
      /*margin-top: 166px;*/
  }

  /* front pane, placed above back */
  .front {
    z-index: 2;
    /* for firefox 31 */
    transform: rotateY(0deg);
        background: -moz-linear-gradient(top, rgba(255,255,255,0.9) 0%, rgba(255,255,255,0.7) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.7) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,0.9) 0%,rgba(255,255,255,0.7) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  }

  /* back, initially hidden pane */
  .back {
    color: white;
    transform: rotateY(180deg);
    display: table;
    background-color: black;
/*        background: -moz-linear-gradient(top, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6-15 */
/*background: -webkit-linear-gradient(top, rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10-25,Safari5.1-6 */*/
/*background: linear-gradient(to bottom, rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */*/
  }

  .back .flip-content {
    display: table-cell;
    vertical-align: middle;
  }

  .blurb {
    margin: 90px auto;
  }